Subject: I-D Action: draft-welzl-icmp-text-middleboxes-00.txt

From: [email-masked]
Date: Mon, 29 Jun 2015 15:24:23 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Text messaging to middlebox administrators using ICMP
        Authors         : Michael Welzl
                          Jianjie You
	Filename        : draft-welzl-icmp-text-middleboxes-00.txt
	Pages           : 6
	Date            : 2015-06-29

Abstract:
   This document describes the use of an ICMP message to send text
   messages to on-path middleboxes from the endpoints.  The text message
   is sent towards a destination but meant to be read by administrators
   of middleboxes along the path to the destination.  The goal is to
   improve the user's experience with simple middlebox cooperation.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-welzl-icmp-text-middleboxes/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-welzl-icmp-text-middleboxes-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/